# Sieve details

- Contributors:
  - Alexander Jones (happy5214) (*p* < 10T)
  - [yoyo@home](https://www.rechenkraft.net/yoyo/) (10T < *p* < 500T)
- Program: Primarily sr2sieve, with small contributions from srsieve2
- Date:
  - Completed March 21, 2023 (2023-03-21)
  - Posted April 27, 2023 (2023-04-27)

# Range details

- *k* = 155877
- *n_min* = 150000
- *n_max* = 2300000

This dataset contains even *n* values only.

# Sieve progress

- *p* = 500T = 5e14

Given the *n* range and the depth of sieving using a distributed network of
computers, no further sieving should be required.

# Other notes

As of the posting of this sieve dataset to the Prime-Wiki, this *k* is reserved
by Alexander Jones. The
[Prime-Wiki page on this *k*](https://www.rieselprime.de/ziki/Riesel_prime_2_155877)
will have the current status. You may
[message him on the Mersenne Forum](https://www.mersenneforum.org/private.php?do=newpm&u=8911)
(user name: Happy5214) if you are interested in working on this *k*.
